\version "2.18.0"
\include "deutsch.ly"
#(set-global-staff-size 15)
#(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)

\header
{
  title="Kyrie"
  composer="Palestrina"
  tagline= ""
}

\paper
	{
	top-margin = 1.1 \cm
	bottom-margin = 1.8 \cm
	left-margin = 2 \cm
	right-margin = 2 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##t
	system-system-spacing = #'((basic-distance . 18) (minimum-distance . 14) (padding . 8) (strechability . 50))
%	systems-per-page = 3
	min-systems-per-page = 3
	scoreTitleMarkup = \markup { \fill-line  { \null \fontsize #3 \bold \fromproperty #'header:piece \fromproperty #'header:opus } }
	markup-system-spacing #'basic-distance = #12
%	print-all-headers = ##t
	print-first-page-number = ##f
%	first-page-number = 1
	oddHeaderMarkup = \markup { \fill-line { \null \null \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } } }
	evenHeaderMarkup = \markup { \column \right-align { \fontsize #1 \fromproperty #'page:page-number-string \null } }
	}

	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*58 \bar "||" \break
	\skip 1*58 \bar "||" \break
	\skip 1*54 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})

	m = \melisma
	me = \melismaEnd

incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize # 1 \center-column { \line { "Cantus"} \line { "(S)" } } }
	\key c \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
	
      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize # 1 \center-column { \line { "Altus"} \line { "(A)" } } }
	\key c \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize # 1 \center-column { \line { "Tenor"} \line { "(T I)" } } }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize # 1 \center-column { \line { "Quintus"} \line { "(T II)" } } }
	\key c \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize # 1 \center-column { \line { "Bassus"} \line { "(B)" } } }
	\key c \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.8 \cm
	line-width = 2.6 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }



cantus =  \relative c''
	{
	d\breve~
	d\breve
	d\breve
	d1 e~
%5
	e2 \m d \me d1 |
	d\breve~
	d\breve
	r1 r2 g,~
	g2 a h1
%10
	c2. \m d4 e f g2~ |
	g2 fis4 e fis1 \me
	g1 d
	e1 e
	f1. e2
%15
	d2 d e1 |
	d2 \m e1 \me d2
	c2 h a1
	g\breve~
	g\breve
%20
	R\breve |
	R\breve
	r1 d' \m
	e1 \me d2 e~
	e2 d c \m h
%25
	a1 \me g |
	r2 g'2. \m f4 e d
	c2 \me d e e
	d\breve
	h\breve |   % Christe
%30
	e1. e2 |
	d2 \m e \me c \m d
	e1 \me d
	R\breve
	R\breve
%35
	r1 r2 c~ |
	c2 d e \m c \me
	d2 \m e f1 \me
	e1. \m d4 c
	h2 \me e f e
%40
	d4 \m c c1 h2 |
	c2. a4 b2 a~
	a2 \me g a1~
	a1 r
	R\breve
%45
	r2 e' f1~ |
	f2 e e1
	d2 d1 c2
	d2 e2. \m d4 c2~
	c2 \me h c1
%50
	R\breve |
	R\breve
	r2 g h c
	d1 h
	c1 d
%55
	e2 \m c \me d2 \m e~ |
	e4 d c1 \me h2
	c\breve~
	c\breve |  % Kyrie II
	r1 d~
%60
	d2 \ficta cis d h |
	c2 d2. \m h4 e2
	d2. c4 h2 c~
	c4 h g2 a1 \me
	g4 \m a h c d1 \me
%65
	r1 d |
	e2 f1 e2~
	e4 \m d d1 \me \ficta cis2
	d\breve
	r2 h1 a2
%70
	h2 c d \m e~
	e4 d d1 \ficta cis2 \me
	d\breve~
	d1 r
	r2 h1 a2
%75
	h2 c d1 |
	e2. \m f4 g1 \me
	R\breve
	r1 r2 c,~
	c2 h c a
%80
	h2 \m c1 h2 |
	a1 \me g4 \m a h c
	d1 \me r
	r2 h1 a2
	h2 c d1
%85
	h\breve |
	}


altus =  \relative c'
        {
	d1. e2
	fis2 g a1
	h1 g~
	g2 f e c'~
%5
	c2 h a1 |
	R\breve
	r2 g1 f2
	e1 d
	c4 \m d e f g1
%10
	e2 a g1 |
	a\breve
	h\breve \me
	g1 r2 c
	a2 f4 \m g a h c2~
%15
	c2 \me h c g |
	a2 g a1~
	a2 \m g f e \me
	d1 r2 c
	d2 c g1
%20
	r2 g' \m a1 \me |
	g2 a1 g2 \m
	f2 e \me d1
	c4 \m d e f g1~
	g1 \me r
%25
	r2 a \m h \me h
	c1 h2 c~
	c2 \m h a4 g g2~
	g2 fis4 e fis1 \me
	g\breve | % Christe
%30
	g1. a2 |
	h2 g \m a h
	c1. h4 a
	h1 a2 h
	g2 a h c~
%35
	c2 h \me c1 |
	r2 g1 a2
	h2 g \m a h
	c2. h4 a1
	g2 \me c h1
%40
	r2 a1 \m g4 f |
	e2 a \me g c,
	d1 e
	r2 f g a
	f2 \m g a h
%45
	c\breve~ |
	c1 \me c
	a2 a a1
	g4 \m f e d c1 \me
	d2 g1 c2~
%50
	c2 h h1 \m |
	a1. g2
	a2 h2. a4 g2~
	g2 fis g1
	c,2 c'1 \me h2
%55
	c1 r2 c, |
	e2 f g2. \m f4
	e2 c g'1 \me
	g\breve |  % Kyrie II
	g1. fis2
%60
	g2 e f \m g |
	e2 d \me g, g'
	a2 h g a~
	a4 \m g g1 \ficta fis2
	g1. \me a2
%65
	g1 r2 g~ |
	g2 f a1
	d,1 e
	r2 g1 fis2
	g2. \m f8 e d1
%70
	g,2 \me g' \m a \me h2~ |
	h2 \m a g1
	a1 \me d,
	r1 r2 e \m
	d1 \me e2 f
%75
	g1 \m f \me |
	e4 \m d c d e f g2~
	g2 c, d c \me
	g1 r2 e'~
	e2 d e \ficta fis
%80
	g2 \m a1 g2~ |
	g2 \me fis g2. \m f8 e
	d2 \me d'1 c2~
	c2 h g a~
	a4 \m g g1 \me fis2
%85
	g\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	g1. a2
	h1 c2. \m d4
%5
	e4 f g1 fis4 e |
	fis2 g \me a1
	g1 r2 a~
	a2 g g2. \m f4
	e1 d \me
%10
	c2 f, c'2. \m h4 |
	a1 \me r2 d
	h2 g4 \m a h c d2 \me
	c4 \m d e f g f e d
	c\breve \me
%15
	d1 \m c \me |
	R\breve
	R\breve
	r2 d \m e1 \me
	d2 e1 d2
%20
	c2 h c1~ |
	c2 c f g
	a1 g
	r2 g2. \m f4 e d
	c2 \me d e g~
%25
	g2 \m \ficta fis \me g1 |
	g\breve~
	g1 r2 g,
	d'2 d d1
	d\breve |  % Christe
%30
	R\breve |
	R\breve
	r1 d~
	d2 e f d \m
	e2 f \me g1
%35
	g1 a2 f |
	e2 \m d c4 d e c
	g'1 f2. g4
	a2 g1 f2
	g2 a1 \me \ficta gis2
%40
	a1 r |
	R\breve
	r1 r2 c,~
	c2 d e c \m
	d2 e f1
%45
	e2 \me c f1~ |
	f2 c c1
	d1 \m a
	h2 c a1 \me
	g1 r2 g'
%50
	g1. g2 |
	e1 e
	d4 \m c h a g1
	a1 g2 \me g'~
	g2 a f1
%55
	g2 \m a g4 f e d |
	c1 d \me
	c\breve~
	c\breve |  % Kyrie II
	R\breve
%60
	R\breve |
	R\breve
	R\breve
	R\breve
	r1 d~
%65
	d2 \ficta cis d h |
	c2 \m d1 c2
	h1 a~
	a2 h a1 \me
	h1 r
%70
	R\breve |
	r1 r2 g'~
	g2 fis g2. \m f8 e
	d1. \me g,2
	a2 \m h2. c4 d2~
%75
	d2 c1 \me h2 |
	c1 r
	r1 r2 e~
	e2 d e2. \m f4
	g1 \me c,2 \m d \me
%80
	h2 \m a e'2. d4 |
	c2 \me d g,2. \m a4
	h4 c d1 \me g,2
	a2 h4 \m c d e f e8 f
	g2 g, \me d'1
%85
	d\breve |
	}

	
quintus  =  \relative c'
	{
	r1 d~
	d2 e fis1
	g1. \m f4 e
	d1 \me g4 \m f e d
%5
	c2 \me g d'1 |
	d1. c2
	h2. \m c4 d1 \me
	a2 c g1
	r1 r2 g'~
%10
	g2 f e1 |
	d\breve
	d1 r2 g
	e c4 \m d e f g2 \me
	f2 a1 g2
%15
	g1. e2 |
	f2 e f1
	e1 \m a,2 c~
	c2 \me h c1
	R\breve
%20
	e1 f |
	e2 f1 \m e2 \me
	d2 \m c1 \me h2
	c1 r
	R\breve
%25
	r1 d |
	e1 d2 e~
	e2 \m d \me c \m h
	a\breve \me
	g\breve |  % Christe
%30
	c1. c2 |
	g'2 e \m f d \me
	c4 \m d e f g1~
	g1 \me r2 g~
	g2 c, d \m e \me
%35
	d1 \m f2. e8 d |
	c2 \me g r1
	R\breve
	r2 c1 d2
	e2 \m c \me d2 \m e
%40
	f2. e4 d1 \me |
	c2 f d f~
	f2 e4 \m d c d e2
	a,1 c2. h4
	a2 g d'1 \me
%45
	g,2 g' a1~ |
	a2 \m g \me g1
	f1. \m e2
	d2 c e \me f
	g2 d e1~
%50
	e2 d d1 \m |
	c2 a h c
	a2 \me g g'1
	r1 r2 d
	e2 f d1 \m
%55
	c2 e d c~ |
	c2 a h4 g g'2~
	g4 f e d e1 \me
	e\breve | % Kyrie II
	R\breve
%60
	r1 r2 g~ |
	g2 fis g e
	f2 \m g1 f2
	e1 \me d
	h1. a2
%65
	h2 g a \m h
	g2 a1 a'2~
	a \ficta gis a1 \me
	d,\breve
	r2 g1 \ficta fis2
%70
	g2 e f \m g~
	g2 f e1 \me
	d1 r2 h~
	h2 a h c
	d4 \m c h a g2 \me a
%75
	g1 r |
	r2 e'1 d2
	e2 f g1~
	g1 c,
	R\breve
%80
	R\breve |
	r1 r2 h~
	h2 a h c
	d2. \m c4 h2 c
	g1 a \me
%85
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	r1 d~ |
	d2 e fis1
	g2. \m a4 h c d2~
	d4 c c1 h2 \me
	c1 g
%10
	R\breve |
	d\breve \m
	g\breve \me
	c,1 c
	f1. c2
%15
	g'1 \m c, \me |
	R\breve
	R\breve
	g'1 \m c \me
	h2 c1 h2
%20
	a2 g f1 |
	c2 f1 c2
	f1 \m g \me
	c,2 c' h c~
	c2 h a g \m
%25
	d'1 \me g,2 g |
	c,4 \m d e f \me g2 c,2~
	c2 \m g' \me c,1 \m
	d\breve \me
	g\breve |  % Christe
%30
	R\breve |
	R\breve
	r1 g~
	g2 g d' \m h \me
	c2 a g1~
%35
	g1 f2. \m g4 |
	a2 h \me c1
	g1 d'
	c1 r
	R\breve
%40
	r2 f,1 \m g2 |
	a2 f g a \me
	\ficta b1 a2. \m g4
	f1 e2 \me f~
	f2 \m e d1 \me
%45
	c1 r |
	R\breve
	R\breve
	R\breve
	r2 g' c1~
%50
	c2 g g1 |
	a1 e
	f2 g e1
	d1 \m g \me
	R\breve
%55
	r2 a h c |
	a1 \m g \me
	c,\breve~
	c\breve |  % Kyrie II
	R\breve
%60
	R\breve |
	R\breve
	R\breve
	R\breve
	g'1. fis2
%65
	g2 e f \m g |
	e2 \me d a'1
	r1 r2 a
	fis2 g d1
	g1 r
%70
	R\breve |
	R\breve
	r1 g~
	g2 fis g e
	f2 \m g1 f2
%75
	e1 d \me |
	c2 c'1 h2
	c2 a h \m c~
	c2 h a1 \me
	g1 r
%80
	R\breve |
	r1 r2 g~
	g fis g e
	f2 \m g1 f2
	e1 d \me
%85
	g\breve |
	}

lyricscantus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- le -- i -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son, __
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- le -- i -- son.
	Ky -- ri -- e e -- le -- i -- son, __
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son, __
	Ky -- ri -- e e -- lei -- son, __
	Ky -- ri -- e e -- lei -- son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e_e -- lei -- son,
	Ky -- ri -- e_e -- lei -- son,
	e -- le -- i -- son,
	Ky -- ri -- e e -- lei -- son, __
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- le -- i -- son,
	Ky -- ri -- e_e -- lei -- son,
	Ky -- ri -- e __ e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- le -- i -- son, __
	Ky -- ri -- e e -- le -- i -- son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e __ e -- lei -- son, __
	Ky -- ri -- e_e -- lei -- son, __
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e_e -- lei -- son.
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- le -- i -- son, __
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e __ e -- le -- i -- son,
	Ky -- ri -- e __ e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


lyricsquintus = \lyricmode {
	Ky -- ri -- e e -- le -- i -- son,
	Ky -- ri -- e __ e -- lei -- son,
	Ky -- ri -- e_e -- lei -- son,
	Ky -- ri -- e __ e -- le -- i -- son,
	Ky -- ri -- e e -- le -- i -- son,
	Ky -- ri -- e e -- le -- i -- son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- lei -- son, __
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste __ e -- le -- i -- son,
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- le -- i -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son, __
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- le -- i -- son,
	Ky -- ri -- e e -- lei -- son.
	Chri -- ste e -- le -- i -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son,
	Chri -- ste e -- lei -- son, __
	Chri -- ste e -- lei -- son.
	Ky -- ri -- e e -- le -- i -- son,
	Ky -- ri -- e_e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son,
	Ky -- ri -- e e -- lei -- son.
	}


\score
{  
  % \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose
	

	\layout
	{
	indent = 3\cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


% EOF

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%   GLORIA




	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*116 \bar "||" \break
	\skip 1*106 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


cantus =  \relative c''
	{
	d\breve
	d\breve
	d1 d
	e1. d2
%5
	d2. \m c4 h2 \me c |
	d1 d~
	d2 d d1
	e1 c
	h2 h c1
%10
	d2 c4 \m d e f g2 \me |
	R\breve
	R\breve
	R\breve
	r2 d1 d2
%15
	e1 d2 e~ |
	e2 d c h
	a2 a h e~
	e2 e f1
	e2 f1 e2
%20
	d2 c c h |
	c1 r2 e~
	e2 e d1
	e1 c2 d
	e1 d2 d~
%25
	d2 d d c |
	d2 d e d~
	d4 \m c e2. d4 d2~
	d2 \ficta cis \me d4 \m c h a
	h1 \me r
%30
	R\breve |
	r2 e1 e2
	d1 e2 c
	d2 e d1
	R\breve
%35
	R\breve |
	r2 h2. h4 a2
	h2 c d e~
	e2 d1 \ficta cis2
	d1 g~
%40
	g2 \m f e1 \me |
	d2 \m c4 h c2. d4
	e4 f e1 d4 c
	h2 \me c1 \m h2 \me
	c1 r2 d~
%45
	d2 c c1 |
	c1 h
	d1. d2
	e1. \m d4 c
	d4 c c h8 a h1 \me
%50
	a1 r |
	r1 d~
	d1 d
	e2. \m f4 g1~
	g1 \me f2. \m e4
%55
	c4 d e2. d4 d2~ |
	d2 cis4 h cis1 \me
	d\breve~
	d\breve |
%Qui tollis
	d\breve
%60
	e1 d2 d |
	d2 e f1
	e2 d1 d2
	e4 \m f g e f2 \me e~
	e4 \m d d1 \me cis2
%65
	d1 r2 d |
	d1 d
	R\breve
	r1 f~
	f2 e e1
%70
	d2. d4 d2 c |
	d2 e1 \m d4 c
	h2 \me c1 \m h2 \me
	c1 r
	R\breve
%75
	R\breve |
	R\breve
	d1 \m e~
	e2 \me d d d
	e\breve
%80
	d\breve |
	R\breve
	R\breve
	r2 d1 c2
	d2 e2. \m d4 d2~
%85
	d2 \me cis d1 |
	R\breve
	r1 r2 d~
	d2 d d d
	e2 fis g1
%90
	f\breve |
	e\breve
	d\breve
	d1 r2 d
	e1 fis
%95
	g1 e |
	d\breve
	R\breve
	R\breve
	r2 d e fis
%100
	g2 e1 d2 |
	c2 h a1
	g1 r
	c2. \m h4 a2 \me h
	d2 e f1
%105
	e2 g c, d |
	e1 r
	r1 a,
	h2 c d1
	g2. f4 e2 d
%110
	c\breve |
	d\breve |
	}


altus =  \relative c'
        {
	h'\breve
	a\breve
	h1 h
	c1. h2
%5
	a2 fis g1 |
	a\breve
	h1 h
	c1 a
	g\breve~
%10
	g\breve |
	r2 g a1
	g2 a1 g2
	f2 e d c
	h2 h'1 h2 |
%15
	c1 h2 c~ |
	c2 h a g
	g2 fis g c~
	c2 c c1
	c2 c1 c2
%20
	a2 g f d |
	g1 r2 g~
	g2 g g1~
	g2 g f f
	e1 g2 h~
%25
	h2 a h g |
	a2 h c a
	h2 c a b
	a1 a2 g~
	g4 g g2 g a
%30
	f2 g a1 |
	g2 g1 a2
	h1 g2 a
	h2 c h1
	R\breve
%35
	R\breve |
	r2 g2. g4 fis2
	g2 e f g
	a2 f e1
	h'\breve \m
%40
	c\breve \me |
	h1 \m a \me
	g\breve~
	g\breve
	g1 g~
%45
	g2 g a2. \m g8 f |
	e2 \me f g h~
	h2 \m a4 g a2 \me h
	c2. \m h4 g a h2~
	h4 a a1 \ficta gis2 \me
%50
	a1 a~ |
	a2 a h h~
	h2 \m a4 g a2 \me h
	c2. \m h8 a g1 \me
	r2 c1 c2
%55
	c2 c2. \m \ficta b4 g2 \me |
	a1 r2 a
	a2 b a1
	a\breve |
% Qui tollis
	r1 h
%60
	c1 h2 h |
	a2 g a \m h \me
	c2 h1 h2
	c1 c2 a~
	a4 \m f g2 \me a1~
%65
	a1 a |
	h1 a2 a
	a2 h c1
	h1 c~
	c2 c c1
%70
	a2. a4 a2 a |
	g4 \m f e d c1 \me
	e1 d
	c2 c' c1
	h2 h a1
%75
	g2 a g2. \m f8 e |
	d1 \me e
	a\breve
	a1 h2 h
	c\breve
%80
	h1 r |
	R\breve
	r1 r2 g~
	g2 fis g a~
	a4 \m g8 f e2 f \me d
%85
	e1 r2 a~ |
	a2 a a g
	a2 a h h~
	h2 a h h
	c2 d d1
%90
	c\breve |
	c\breve
	a2 \m h a1 \me
	h1 r2 h
	c1 a
%95
	g4 \m a h a8 h c2 \me c |
	h1 g2 g~
	g4 \m f e2 \me d2. \m c4
	h4 a g2 \me g' g
	g2 h c a
%100
	g2 c1 h2 |
	a2 g1 \ficta fis2
	g1 r
	R\breve
	R\breve
%105
	r2 g a h |
	c2 c1 h2
	a2 g1 \ficta fis2
	g1. d2
	e1 g2 g
%110
	g\breve |
	g\breve |
	}


tenor =  \relative c'
	{
	g\breve
	d'\breve
	g,1 g
	c1. g2
%5
	d'1 e |
	d1 d
	h1 d
	c2 c1 a2
	r2 d e1
%10
	d2 e1 d2 |
	c2 h c1~
	c2 c c1
	r2 g'2. \m f8 e f2
	g2 \me g,1 g2
%15
	c1 g2 c~ |
	c2 g a h
	c2 d g, g'~
	g2 g a1
	g2 a1 g2
%20
	f2 e d d |
	c1 r2 c~
	c2 c h1~
	h2 c2. c4 f,2
	g1 g2 g'~
%25
	g2 fis g e |
	fis2 g c, d
	g,2 c d b
	a1 d
	R\breve
%30
	R\breve |
	r2 c1 c2
	g'1 e2 f
	d2 c g' d~
	d4 d d2 d g,
%35
	a2 h c a |
	g1 r
	e'1 d2 c~
	c2 d a1
	d\breve \m
%40
	e\breve \me |
	g1 \m e \me
	e2. \m f4 g2 f4 e
	d2 c d1 \me
	e1 r
%45
	R\breve |
	r1 r2 g~
	g2 \m fis4 e fis2 \me g
	c,2. \m d4 e f g2~
	g4 a f2 e2. d4
%50
	cis2 d \me a1 |
	r1 r2 g'~
	g2 \m fis4 e fis2 \me g
	c,1 r2 g'~
	g2 g a a~
%55
	a2 \m g4 f g f e d |
	e\breve \me
	d\breve~
	d\breve |
% Qui tollis
	r1 g
%60
	c,1 g'2 g |
	f2 e d1
	c2 g'1 g2
	g2 e a2. \m g4
	f2 e4 d e1 \me
%65
	fis1 r |
	r2 d1 f2
	e2 d e f
	g2 g a1~
	a2 g g1
%70
	f2. f4 f2 e |
	d2 c e \m f \me
	g\breve
	e1 e
	d2 d c1
%75
	h2 a h1~ |
	h2 \m a \me g g'~
	g2 f e2. \m d4
	e2 \me fis g2. \m f4
	e4 d c h c1 \me
%80
	d2 h1 a2 |
	h2 c d e~
	e4 \m d d1 \me \ficta cis2
	d1 r
	r2 a' a g
%85
	a2 a f f~ |
	f2 e f d
	e2 fis g2. \m f8 e
	d1 \me r2 g,
	g'2 a b1
%90
	a\breve |
	g2. \m f4 e d e2 \me
	fis2 \m g \me a d,~
	d4 \m c h a \me g2 g'
	c,1 d
%95
	e c |
	g'1 d
	e1 fis
	g1 e
	d1 r
%100
	R\breve |
	r1 r2 d~
	d2 e f g~
	g2 c,1 h2
	a2 g d'1
%105
	g2 e f d |
	c2 e1 d2
	c2 h a1
	g1 r2 g'~
	g4 \m f e d c2 \me h
%110
	c2 c e1 |
	d\breve |
	}

	
quintus  =  \relative c'
	{
	r1 g'~
	g2 \m fis4 e fis2 \me fis
	g1 g
	g1. g2
%5
	fis2 a1 g2~ |
	g2 \m fis4 e fis1 \me
	g2 g g1
	e1 f
	d1 r
%10
	r1 r2 d |
	e2. \m d8 e f1 \me
	e2 f1 e2
	d2 c h c
	d2 g1 g2
%15
	a1 g2 g~ |
	g2 g e d
	e2 d d c~
	c2 c a1
	c2 c1 e2
%20
	f2 g a g |
	e1 r2 e~
	e2 c d1
	g,1 a2 h
	c1 h2. \m c4
%25
	d1 \me r |
	r2 g1 fis2
	g2 e fis g
	e2 e \ficta fis d~
	d4 d d2 e c
%30
	d2 e f1 |
	e1 r
	R\breve
	r1 r2 h~
	h4 h a2 h c
%35
	d2 e2. \m c4 d2 \me |
	c2 h d1
	R\breve
	R\breve
	g\breve~
%40
	g1 c, |
	d2 e2. \m d4 c2~
	c2 h4 a g2 a \me
	h2 e d1
	c2 e1 \m d4 c
%45
	d2 \me e f1 |
	c1 d
	R\breve
	R\breve
	R\breve
%50
	r2 f1 \m e4 d |
	e2 \me fis g1
	d1. g,2
	r2 e'1 \m d4 c
	d2 \me e f f~
%55
	f2 e r1 |
	r2 a a e
	fis2 g1 \m fis4 e
	fis\breve \me |
% Qui tollis
	R\breve
%60
	R\breve |
	R\breve
	r2 g,1 g2
	c1 a
	b1 a \m
%65
	d1 \me fis |
	g1 f2 d
	e2 g a1
	d,1 f~
	f2 c c1
%70
	d2. d4 d2 a |
	h2 c a1
	g\breve
	g'1 g
	g2 g e2. e4
%75
	e2 \m d4 c \me e2 \m d4 c |
	h4 c d1 \ficta cis2 \me
	d1 \m a \me
	r2 d d g~
	g2 g g1
%80
	g2 d1 d2 |
	d2 g, a h~
	h2 a g1
	r2 d' e f~
	f4 \m e8 d c2 \me d \ficta b
%85
	a1 \m d \me |
	R\breve
	r1 r2 g~
	g2 fis g g
	e2 d g1
%90
	c,1. d2 |
	e2. \m f4 g2 a~
	a2 g1 fis2 \me
	g\breve
	R\breve
%95
	R\breve |
	r1 h,
	c1 a
	g4 \m a h a8 h c2 \me c
	h2 g c d
%100
	e2 c1 d2 |
	f2 g d1
	g,2 g' c, d
	e1 f2 e
	d2 c1 h2
%105
	c1 r |
	g'1. f2
	f4 \m e d c d2 \me d~
	d2 \m c1 \me h2
	c2 c1 d2
%110
	e2 e c1 |
	h\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	d\breve
	g1 g
	c,1 f
	g2 g c1
%10
	h2 c1 h2 |
	a2 g f4 \m g a h
	c2 \me f, c c
	d2 e g a
	g1 r
%15
	R\breve |
	R\breve
	r1 r2 c,~
	c2 c f1
	c2 f1 c2
%20
	d2 e f g |
	c,1 r2 c~
	c2 c g'1
	e1 f2 d
	c1 g'
%25
	R\breve |
	R\breve
	R\breve
	r1 r2 g~
	g4 g g2 c a
%30
	b2 g f1 |
	c'1 r
	R\breve
	r1 r2 g~
	g4 g fis2 g e
%35
	f2 g a f |
	e1 \m d \me
	R\breve
	R\breve
	g\breve \m
%40
	c\breve \me |
	g1 \m a \me
	e1. \m f2
	g\breve \me
	c,2 c'1 \m h4 a
%45
	h2 \me c f,1 |
	a1 g
	R\breve
	R\breve
	R\breve
%50
	r2 d'1 \m cis4 h |
	cis2 \me d g,1
	R\breve
	r2 c1 \m h4 a
	h2 \me c f,2. \m g4
%55
	a4 h c2. d4 b2 \me |
	a\breve
	d,\breve~
	d\breve |
% Qui tollis
	R\breve
%60
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%65
	r1 d' |
	g,1 d'2 d
	c2 h a1
	g1 r
	R\breve
%70
	R\breve |
	R\breve
	R\breve
	c,1 c'
	g2 g a1
%75
	e2 f g1~ |
	g2 \m f e1 \me
	d2 d'1 \m cis4 h
	cis2 \me d g, g
	c1 \m c, \me
%80
	g'2 g1 fis2 |
	g2 e f g~
	g4 \m d f2 \me e1
	d1 r
	R\breve
%85
	r1 r2 d'~ |
	d2 cis d h
	c2 d g,1
	R\breve
	R\breve
%90
	f\breve |
	c'\breve
	d\breve
	g,\breve
	R\breve
%95
	R\breve |
	r1 g
	c,1 d
	e1 c
	g'1 r
%100
	R\breve |
	R\breve
	g1 a2 h
	c2 a1 g2
	f2 e d1 |
%105
	c1 r
	c1. d2
	f2 g d1
	g\breve
	c,1. g'2
%110
	c,2 c c1 |
	g'\breve |
	}

lyricscantus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te. __
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te.
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te.
	Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am. __
	De -- us Pa -- ter om -- ni -- po -- tens.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su __ Chri -- ste.
	Do -- mi -- ne De -- us A -- gnus De -- i,
	Fi -- li -- us __ Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re __ no -- bis.
	Qui tol -- lis, su -- sci -- pe de -- pre -- ca -- ti -- o -- nem __ no -- stram.
	Mi -- se -- re -- re no -- bis.
	Tu so -- lus Do -- mi -- nus.
	Tu so -- lus Al -- tis -- si -- mus, Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris. A -- men,
	De -- i Pa -- tris. A -- men,
	in glo -- ri -- a,
	in glo  -- ri -- a De -- i Pa -- tris. A -- men.
	}


lyricsaltus = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te.
	Be -- ne -- di -- ci -- mus te.
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te.
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te.
	Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am,
	glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us Rex coe -- le -- stis,
	De -- us Pa -- ter om -- ni -- po -- tens.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su __ Chri -- ste.
	Do -- mi -- ne __ De -- us A -- gnus De -- i,
	Fi -- li -- us,
	Fi -- li -- us, __
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- bis.
	Qui tol -- lis pec -- ca -- ta mun -- di, su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram.
	Qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- re no -- bis.
	Tu so -- lus Do -- mi -- nus.
	Tu so -- lus Al -- tis -- si -- mus,
	tu so -- lus Al -- tis -- si -- mus, Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu,
	cum San -- cto __ Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris. A -- men,
	in glo -- ri -- a De -- i Pa -- tris. A -- men,
	De -- i Pa -- tris. A -- men.
	}


lyricstenor = \lyricmode {
	Et in ter -- ra pax ho -- mi -- ni -- bus bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te.
	Be -- ne -- di -- ci -- mus te, te. __
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te.
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te.
	Gra -- ti -- as a -- gi -- mus ti -- bi pro -- pter ma -- gnam glo -- ri -- am tu -- am,
	glo -- ri -- am tu -- am.
	De -- us Pa -- ter om -- ni -- po -- tens.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te,
	u -- ni -- ge -- ni -- te Je -- su __ Chri -- ste.
	A -- gnus De -- i,
	Fi -- li -- us,
	Fi -- li -- us Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di, mi -- se -- re -- re no -- bis.
	Qui tol -- lis pec -- ca -- ta mun -- di, su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram.
	Qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus __ san -- ctus.
	Tu so -- lus Do -- mi -- nus.
	Tu so -- lus Al -- tis -- si -- mus, __
	Al -- tis -- si -- mus, Je -- su __ Chri -- ste,
	Chri -- ste.
	Cum San -- cto Spi -- ri -- tu,
	cum San -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris. A -- men,
	in glo -- ri -- a De -- i Pa -- tris. A -- men,
	De -- i Pa -- tris. A -- men.
	}


lyricsquintus = \lyricmode {
	Et __ in ter -- ra pax ho -- mi -- ni -- bus __ bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te.
	Be -- ne -- di -- ci -- mus te.
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te.
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te.
	Gra -- ti -- as a -- gi -- mus ti -- bi __ pro -- pter ma -- gnam glo -- ri -- am tu -- am.
	Do -- mi -- ne De -- us Rex coe -- le -- stis.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te Je -- su Chri -- ste, __
	Je -- su Chri -- ste.
	Do -- mi -- ne De -- us,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris,
	Fi -- li -- us Pa -- tris. __
	Mi -- se -- re -- re no -- bis. __
	Qui tol -- lis pec -- ca -- ta mun -- di, su -- sci -- pe de -- pre -- ca -- ti -- o -- nem no -- stram.
	Qui se -- des ad dex -- te -- ram __ Pa -- tris, __ mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus san -- ctus.
	Tu so -- lus __ Do -- mi -- nus. __
	Tu so -- lus Al -- tis -- si -- mus, Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris. A -- men,
	in glo -- ri -- a De -- i Pa -- tris. A -- men,
	De -- i Pa -- tris. __ A -- men,
	De -- i Pa -- tris. A -- men.
	}


lyricsbassus = \lyricmode {
	Bo -- nae vo -- lun -- ta -- tis.
	Lau -- da -- mus te.
	Be -- ne -- di -- ci -- mus te,
	be -- ne -- di -- ci -- mus te.
	Ad -- o -- ra -- mus te.
	Glo -- ri -- fi -- ca -- mus te.
	Gra -- ti -- as a -- gi -- mus ti -- bi.
	Do -- mi -- ne De -- us Rex coe -- le -- stis.
	Do -- mi -- ne Fi -- li u -- ni -- ge -- ni -- te __ Je -- su __ Chri -- ste.
	Do -- mi -- ne De -- us,
	Fi -- li -- us,
	Fi -- li -- us __ Pa -- tris.
	Qui tol -- lis pec -- ca -- ta mun -- di.
	Qui se -- des ad dex -- te -- ram Pa -- tris, mi -- se -- re -- re no -- bis.
	Quo -- ni -- am tu so -- lus __ san -- ctus.
	Tu so -- lus Al -- tis -- si -- mus, Je -- su Chri -- ste.
	Cum San -- cto Spi -- ri -- tu in glo -- ri -- a De -- i Pa -- tris. A -- men,
	De -- i Pa -- tris. A -- men,
	De -- i Pa -- tris. A -- men.
	}

\score
{  
  % \transpose { 
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1\cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Gloria"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


% EOF


%%%%%%%%%%%%%%%%%%%%%%%%%%   CREDO

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*136 \bar "|."
	}


cantus =  \relative c''
	{
	d\breve~
	d\breve
	d1 d
	e1. d2
%5
	e\breve |
	d1 r2 d
	d1 d
	e1 d
	c1 c
%10
	h2 d1 d2 |
	e2 d e c~
	c2 h a1
	R\breve
	e'1. c2
%15
	d2 e f2. f4 |
	e2 e1 e2
	d2 e c d
	e1 e~
	e1 d2 \m c4 h
%20
	c1 \me a |
	g1 r2 g
	h2 c d1
	h1 c
	d2 e2. \m d4 c2~
%25
	c2 h4 a h2 \me h |
	c\breve
	R\breve
	r2 d1 e2
	d2 d g4 \m f e d
%30
	e4 d c2 \me h2. h4 |
	a2 f' f e
	d1 c2 c
	c2 h d2. d4
	d1 r
%35
	r1 r2 a |
	c2. \m d4 e2 \me d~
	d2 \ficta cis d1
	R\breve
	r1 r2 d~
%40
	d2 d d c |
	d2 d e1
	d\breve
	r2 d1 e2
	d2. d4 d1 \m
%45
	g,1 \me d'2 d |
	h1 r
	R\breve
	r2 d e f
	g1 e2 d
%50
	c\breve |
	h1 e
	c1 a~
	a2 f a1~
	a1 g
%55
	r1 c |
	d1 e
	f1 e
	d2 d d1~
	d2 d e e~
%60
	e2 \m d4 c d c c h8 a |
	h1 \me a
	r2 e'1 d2
	d1 d
	e1 e
%65
	d1 e |
	c1 h
	d1 a
	h\breve |
	}


altus =  \relative c'
        {
	h'1. \m a4 g
	a\breve \me
	h1 h
	c1. h2
%5
	c1. \m h2 \me |
	a1 r2 a
	h1 h
	c1 h
	g1 a
%10
	g2 h1 h2 |
	c2 h c a~
	a2 g fis4 \m g a fis
	g\breve \me
	R\breve
%15
	R\breve |
	g1. a2
	h2 g a h
	c1 c~
	c1 h
%20
	a2. \m h4 c1 \me |
	h2 g a h~
	h4 \m a g1 \me fis2
	g1 a
	g4 \m f e d c h a2 \me
%25
	h2 g g'1 |
	r2 g1 a2
	g2 g c1
	h2 h1 c2
	h2 a h c~
%30
	c4 \m h a1 \me gis2 |
	a1 r
	r1 r2 g
	g2 g a2. a4
	h1 r
%35
	r1 r2 a |
	a2 f e4 \m a, a'2~
	a4 g e2 \me f a~
	a2 a a g
	a1 h2 h~
%40
	h2 a h g |
	a2 h c1
	a1 r2 g~
	g2 a g2. g4
	a2 h1 \m a2~
%45
	a4 g g1 \me fis2 |
	g1 r
	R\breve
	r2 g c a
	g1 g2 g
%50
	a\breve |
	d,1 r
	r1 c'
	a1 f2 c
	f1 e
%55
	r1 g |
	g1 e
	a1 g
	g2 h h \m a4 g
	a2 \me h c2. \m h4
%60
	g4 a h2. a4 a2~ |
	a2 \me \ficta gis a1
	a1. a2
	h1 h
	c1 c
%65
	h1 g |
	a1 g2 g~
	g2 \m fis4 e fis2 \me fis
	g\breve |
	}


tenor =  \relative c'
	{
	r1 g'~
	g2 \m fis4 e fis1 \me
	g1 g
	g2 c,4 \m d e f g2~
%5
	g2 \me a1 g2~ |
	g2 \m fis4 e fis2 \me fis
	g1 g
	e1 g2 g
	g4 \m f e d c2 \me c
%10
	r2 g'1 g2 |
	c,2 g' c, f~
	f2 g d1
	h1. h2
	c2 h c2. \m h4
%15
	a2 \me g f1 |
	r2 c'1 c2
	g'2 e f d
	c1 g'~
	g1 g
%20
	e\breve |
	e2 e d d
	g,1 \m a \me
	g1 r
	g'2. \m f4 e2 \me f
%25
	d1. d2 |
	c1 r
	R\breve
	r2 g'1 e2
	g2 f e4 \m d c h
%30
	a1 \me e'2 e |
	a,2 c c c
	g1 g'2 c,
	e2 g fis2. fis4
	g2 d1 e2
%35
	f1 e |
	r2 a, c d
	e2 a,1 f'2~
	f2 e f d
	e2 \m f \me g2. \m f8 e
%40
	d1 \me r |
	r1 r2 g~
	g2 fis g2. \m f8 e
	d1 \me d2 c~
	c2 \m h4 a g2 \me a
%45
	h2 \m a4 g a1 \me |
	g2 d' e f
	g2 e1 e2
	d2 g c, d
	e1 e2 h
%50
	c2. \m h4 a1 \me |
	g1 g'
	a2 e f2. \m e8 d
	c4 a d2 \me c2. \m h4
	a4 g f2 \me g1
%55
	r1 e' |
	d1 g
	c,2. \m d4 e2 \me c
	d2 g g \m fis4 e
	fis2 \me g c, c4 \m d
%60
	e4 f g2. a4 f2 |
	e2. d4 c2 d \me
	a1 r2 d
	d2 g1 g2
	e1 c
%65
	d1 c |
	a1 h
	a1 a
	g\breve |
	}


quintus  =  \relative c'
	{
	g\breve \m
	d'\breve \me
	g,1 g
	c1. g2
%5
	c\breve |
	d1 d
	h2 g4 \m a h c d2 \me
	c1 d
	e1 f
%10
	d1 r |
	R\breve
	r1 r2 d~
	d2 d e1~
	e2 e e1
%15
	d2 c2. \m h4 h a8 h |
	c1 \me r
	R\breve
	r2 g'2. \m f4 e2~
	e4 d c2 \me d e~
%20
	e2 c1 a2 |
	h2 c a g
	R\breve
	r2 d' e f
	d2 c g' a
%25
	g1. d2 |
	e2 e1 f2
	e2 d e \m \ficta fis \me
	g1 r
	R\breve
%30
	R\breve |
	r2 a a g
	g1 e2 e
	c2 e d2. d4
	g,2 h1 c2
%35
	d1. c2 |
	r2 a' a f
	e1 d \m
	a1 \me r
	r1 r2 g'~
%40
	g2 fis g e |
	f2 g c,1
	d1 h~
	h2 a h c
	a2 g4 \m a h c d2~
%45
	d2 \me \ficta cis d1~ |
	d2 h c a
	g1 c2. c4
	h1 r
	r2 g' c, d
%50
	e2 e e \ficta fis |
	g2 g1 e2~
	e2 c1 a2
	f'\breve
	c\breve
%55
	r1 c |
	h1 c
	a1 c
	h2 g d'1~
	d2 g, g'1
%60
	R\breve |
	r1 r2 f~
	f2 \m e4 d e2 \me fis
	g1 d
	c4 \m d e f g2 \me g
%65
	g1 e |
	f1 d
	d1 d
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	d\breve
	g1 g
	c,1 g'
	c,1 f
%10
	g\breve |
	R\breve
	R\breve
	g1. g2
	a2 g a2. \m g4
%15
	f2 \me e d1 \m |
	c1 \me r
	R\breve
	r1 c'~
	c1 g
%20
	a\breve |
	e2 e f g
	e1 d
	r1 a'
	h2 c1 f,2
%25
	g\breve |
	r2 c1 a2
	c2 h a1
	g1 r
	R\breve
%30
	R\breve |
	r2 f a c
	h1 c
	R\breve
	r2 g1 e2
%35
	d1 a' |
	a1 a2 d,
	a'1 d,2 d'~
	d2 cis d h
	c2 \m d \me g,1
%40
	R\breve |
	R\breve
	r1 g~
	g2 fis g e
	f2 g1 f2
%45
	e1 \m d \me |
	r2 g c, d
	e1 c2 c
	g'1 r
	R\breve
%50
	R\breve |
	r1 c
	a1 f~
	f2 d f1~
	f1 c
%55
	r1 c |
	g'1 c,
	f1 c
	g'1 r
	R\breve
%60
	R\breve |
	r1 r2 d'~
	d2 \m cis4 h cis2 \me d
	g,1 g
	c1 c,
%65
	g'1 c, |
	f1 g
	d1 d
	g\breve |
        }


lyricscantus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um
	et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum __ Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
	An -- te om -- ni -- a __ sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, de De -- o ve -- ro.
	Con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a __ fa -- cta sunt.
	Et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est.
	}


lyricsaltus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um __
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um __ De -- i u -- ni -- ge -- ni -- tum.
	Et ex Pa -- tre na -- tum an -- te om -- ni -- a sae -- cu -- la.
	Lu -- men de lu -- mi -- ne, de De -- o ve -- ro.
	Ge -- ni -- tum non fa -- ctum, con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt.
	Et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu __ San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est.
	}


lyricstenor = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem, __
	fa -- cto -- rem coe -- li et ter -- rae,
	vi -- si -- bi -- li -- um om -- ni -- um et in -- vi -- si -- bi -- li -- um.
	Et in u -- num Do -- mi -- num Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
	An -- te om -- ni -- a __ sae -- cu -- la.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro.
	Ge -- ni -- tum non fa -- ctum, __
	per quem om -- ni -- a __ fa -- cta __ sunt.
	Qui pro -- pter nos ho -- mi -- nes
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de __ coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu San -- cto
	ex Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est.
	}


lyricsquintus = \lyricmode {
	Pa -- trem om -- ni -- po -- ten -- tem,
	fa -- cto -- rem __ coe -- li et ter -- rae,
	et in -- vi -- si -- bi -- li -- um. __
	Je -- sum Chri -- stum,
	Fi -- li -- um De -- i,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
	Et ex Pa -- tre na -- tum.
	De -- um de De -- o, lu -- men de lu -- mi -- ne, De -- um ve -- rum de De -- o ve -- ro. __
	Con -- sub -- stan -- ti -- a -- lem Pa -- tri,
	per quem om -- ni -- a fa -- cta sunt.
	Qui pro -- pter nos ho -- mi -- nes
	et pro -- pter no -- stram sa -- lu -- tem de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est de Spi -- ri -- tu
	ex __ Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est.
	}


lyricsbassus = \lyricmode {
	Fa -- cto -- rem coe -- li et ter -- rae,
	et in -- vi -- si -- bi -- li -- um. __
	Je -- sum Chri -- stum,
	Fi -- li -- um De -- i u -- ni -- ge -- ni -- tum.
	Et ex Pa -- tre na -- tum.
	De -- um de De -- o, De -- um ve -- rum de De -- o ve -- ro.
	Ge -- ni -- tum non fa -- ctum,
	per quem om -- ni -- a fa -- cta sunt. __
	Qui pro -- pter nos ho -- mi -- nes
	de -- scen -- dit de coe -- lis.
	Et in -- car -- na -- tus est
	ex __ Ma -- ri -- a Vir -- gi -- ne, et ho -- mo fa -- ctus est.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Credo"} }

\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  CRUCIFIXUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #69
	\skip 1*26 \time 3/1
	\skip 1*75 \bar "|."
	}


altus =  \relative c'
        { 
	g'\breve
	g1 a
	g1 c2. c4
	c2 a1 g2 |
%73
	a\breve |
	R\breve
	R\breve
	a1 c2. h4
	a2 g a2. \m g4
%78
	f2 e \me d g~ |
	g2 c, e2. \m f4
	g1 \me g
	g1. g2  
%  Triple section
	g\breve r1
%83
	R\breve. |
	g1 a h
	c\breve h1
	a\breve g1
	f1 e\breve
%88
	f1 f g |
	a1 e1. \m f2
	g1 \me a1. \m g2
	g\breve fis1 \me
	g\breve.~
%93
	g1 r g |
	g1 c\breve
	h1. \m a2 h g
	a\breve \me g1
	c1. \m h4 a h1 \me
%98
	c1 c c |
	h1 a1. a2
	a1. \m g2 a1 \me
	b1 a\breve
	r1 a a
%103
	g1 e1. e2 |
	d1 g1. \m \ficta fis4 e
	\ficta fis1 g\breve \me
	g\breve. |
	}


tenor =  \relative c'
	{
	c\breve
	h1 c
	c2 e1 f2
	e2 f1 d2~
%73
	d2 c r e |
	e2. d4 c2 h
	c2. \m h4 a2 g \me
	d'1 \m e \me
	r2 e f e
%78
	a2 a g1 |
	e1 r2 g
	c, e2. \m d4 c2~
	c2 \me h e e 
% Triple section
	d\breve r1
%83
	g1 f g |
	e\breve d1
	c1 c d
	f1 c r
	R\breve.
%88
	r1 d e |
	fis1 g1. \m f2
	e2 d c1 \me h \m
	a2 g a\breve \me
	g1 h h
%93
	e\breve d1 |
	e1 c2 \m d e f
	g\breve \me g1
	c,\breve.~
	c1 g'\breve
%98
	e1 e f |
	d1 d1. d2
	c1. \m h2 a1 \me
	g1 a\breve
	r1 d c
%103
	h1 c1. c2 |
	h1 e1. \m d2
	c\breve h1 \me
	c\breve. |
	}


quintus  =  \relative c'
	{
	e\breve
	d1 f
	e2 g1 a2
	g2 f d2. \m e4
%73
	f2 \me e r a |
	g2. g4 f2 e
	f2. \m e4 d c g'2~
	g2 fis \me g e
	f2 e d c
%78
	d2 \m c1 h2 \me |
	c2 g'1 c,2
	e2. \m d4 c h e2~
	e2 \me d c c
% Triple section
	h\breve r1 |
%83
	R\breve. |
	r1 r d
	e1 f g
	c,1 f e
	d\breve cis1
%88
	d1 r r |
	R\breve.
	r1 a h
	c2 c d\breve
	d\breve.
%93
	R\breve. |
	R\breve.
	r1 d d
	f\breve e1
	f1 d\breve
%98
	c1 g' a |
	g1 f1. f2
	e1. \m d2 e f
	g1 \me e\breve
	f1 f f
%103
	d1 g1. g2 |
	g\breve c,1~
	c1 \m d\breve \me
	e\breve. |
	}


bassus  =  \relative c
	{
	c\breve
	g'1 f
	c2 c'1 a2
	c2 d b1
%73
	a1 r2 a |
	c2. h4 a2 g
	a2. \m g4 f2 e
	d1 \me c
	R\breve
%78
	r1 g' |
	c,\breve~
	c1 e2. \m f4
	g2 \me g c, c
% Triple section
	g'\breve r1
%83
	g1 a h |
	c\breve h1
	a\breve g1
	f2 \m g a h c1 \me
	f,1 \m g a \me
%88
	d,\breve r1 |
	r1 r c
	e1 f g
	e1 d\breve
	r1 g g
%93
	c\breve h1 |
	c1 a\breve
	g\breve g1
	f2 \m g a h c1
	f,1 \me g\breve
%98
	r1 c f, |
	g1 d1. d2
	a'1. \m h2 c1 \me
	d\breve \m cis1 \me
	d1 d, f
%103
	g1 c,1. c2 |
	g'\breve \m a1~
	a1 \me g\breve
	c,\breve. |
	}


lyricsaltus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o Pi -- la -- to
	pas -- sus et se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras.
	Et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram __ Pa -- tris,
	se -- det ad dex -- te -- ram Pa -- tris.
	}


lyricstenor = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o Pi -- la -- to, __
	sub Pon -- ti -- o Pi -- la -- to
	pas -- sus et __ se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras.
	Et a -- scen -- dit in coe -- lum,
	in coe -- lum,
	se -- det ad dex -- te -- ram __ Pa -- tris,
	se -- det ad dex -- te -- ram Pa -- tris.
	}


lyricsquintus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o Pi -- la -- to,
	sub Pon -- ti -- o Pi -- la -- to
	pas -- sus et __ se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a di -- e se -- cun -- dum Scri -- ptu -- ras.
	Et a -- scen -- dit in coe -- lum,
	se -- det ad dex -- te -- ram __ Pa -- tris,
	se -- det ad dex -- te -- ram Pa -- tris.
	}


lyricsbassus = \lyricmode {
	Cru -- ci -- fi -- xus e -- ti -- am pro no -- bis
	sub Pon -- ti -- o Pi -- la -- to
	pas -- sus __ et __ se -- pul -- tus est.
	Et re -- sur -- re -- xit ter -- ti -- a __ di -- e se -- cun -- dum Scri -- ptu -- ras.
	Et a -- scen -- dit in coe -- lum,
	in coe -- lum,
	se -- det ad dex -- te -- ram __ Pa -- tris,
	se -- det ad dex -- te -- ram __ Pa -- tris.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%% ET IN SPIRITUM SANCTUM


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #107
	\skip 1*132 \bar "|."
	}


cantus =  \relative c''
	{
	e1 f~
	f2 e e e
	d1 c
	d2 g, c2. c4
%111
	h1 r |
	R\breve
	r1 r2 g
	h2 c d2. \m c4
	h2 \me d1 d2
%116
	e1 d2 g |
	g2 f e1
	d2 d e d~
	d4 \m c c1 \me h2
	c\breve
%121
	R\breve |
	R\breve
	r2 d1 d2
	c2 d e1
	d\breve
%126
	R\breve |
	R\breve
	r1 r2 d~
	d2 \ficta cis d1~
	d2 h c d~
%131
	d2 c h1 |
	d1. d2
	e1 fis
	g2. \m f8 e d1 \me
	e1 d
%136
	d2 d e fis |
	g2. \m f8 e d1 \me
	e1 r2 c~
	c2 c c d
	e\breve
%141
	R\breve |
	R\breve
	r1 d
	e2 e d1
	d2 e c2. c4
%146
	h1 r |
	R\breve
	r1 r2 e
	e2. e4 d2 e
	c2 d e1
%151
	d\breve |
	R\breve
	R\breve
	r1 d~
	d1 d
%156
	e1 g |
	R\breve
	c,2. \m h4 a2 \me g
	a1 h2 d
	e1 fis2 fis
%161
	g2 g e2. e4 |
	d2 h c1
	a2 a g h
	c2. c4 h1
	e1. \m d2
%166
	c2 h a1 \me |
	g2 c c1
	g'2 g e e
	f2. f4 g1~
	g1 r
%171
	d\breve |
	h\breve |
	}


altus =  \relative c'
        {
	c'1 c~
	c2 c c c
	a2 a a4 \m g f e
	d2 \me c e \ficta fis
%111
	g2 h h c~ |
	c2 h1 a2~
	a2 g a h~
	h4 \m a g1 \me fis2
	g1 r
%116
	r1 r2 h |
	c2 a g1
	g1 r2 d
	g2 g g1
	e1 r
%121
	r1 r2 a~ |
	a2 a g a
	h2 h1 h2
	a2 h c1
	h1 r
%126
	R\breve |
	R\breve
	r2 g1 fis2
	g1 \m a \me
	h2. \m a4 g2 \me a
%131
	h2 \m a1 \me gis2 |
	a2 a1 a2
	a1 a
	g\breve
	e1 r2 g2
%136
	a2 a a a |
	g\breve
	e1 r2 g~
	g2 a a g
	e1 c'~
%141
	c2 \m h4 a h1 \me |
	h1 a
	a1 r2 a
	c2 c a1
	g2 e e2. f4
%146
	g2 g a a |
	g2. g4 g2 a
	f2. f4 e2 g
	g2. a4 h2 g
	a2 h c1
%151
	h\breve |
	R\breve
	R\breve
	r1 r2 h~
	h2 \m a4 g a2 \me h
%156
	c2 g g1~ |
	g2 g a2. a4
	a2 g f d
	e1 g2 h
	c1 a2 a
%161
	g2 h c2. c4 |
	h1 r
	R\breve
	r1 r2 g~
	g4 \m f e f g a h2
%166
	a4 g g1 fis2 \me |
	g2 g a1
	h2 h c c
	a2. a4 g2 c~
	c2 \m h a4 g g2~
%171
	g2 fis4 e fis1 \me |
	g\breve |
	}


tenor =  \relative c'
	{
	c1 f~
	f2 c c c
	d1 a
	h2 c a2. a4
%111
	g2 d' d e~ |
	e2 d c1
	h2 c1 \m h4 a
	g1 \me a2 a
	g2 g'1 g2
%116
	g1 g2 g |
	c,2 d e c~
	c2 h c a
	g\breve
	g2 c1 c2
%121
	h2 c d c~ |
	c2 c e \ficta fis
	g1 r
	R\breve
	r2 h,1 a2
%126
	h2 c d2. e4 |
	f2 e1 d2~
	d2 \ficta cis d d
	e1 d
	g,1 r
%131
	R\breve |
	d'1. d2
	cis1 d
	h\breve
	c1 h
%136
	d2 d \ficta cis d |
	h\breve
	c1 r2 e~
	e2 f e d
	g2 c,4 \m d e f g2 \me
%141
	c,1 \m d2 \me e~ |
	e2 \m d1 cis2 \me
	d1 r2 d
	c2 c d1
	h2 c a2. a4
%146
	g2 h c c |
	c2 h c c
	d2 d g,1
	R\breve
	R\breve
%151
	r2 g'1 g2 |
	g2 a f g
	a2. \m g4 f2 \me e
	d1 d2 g~
	g2 \m fis4 e fis2 \me g
%156
	c,1 g |
	R\breve
	R\breve
	r1 r2 g'
	c,1 d2 d
%161
	e2 e c2. c4 |
	g'2 g g g,
	d'1 h2 g
	g'2. g4 g1
	R\breve
%166
	R\breve |
	e1 f
	d2 d a'2. a4
	a2 f e e~
	e2 \m d c h
%171
	a\breve \me |
	g\breve |
	}


quintus  =  \relative c'
	{
	g'1 a~
	a2 g g g
	f2 f e a
	g4 \m f e d c2 \me c
%111
	d2 g g g~ |
	g2 g e1
	e2 e d d
	g1 r2 d~
	d4 \m c h a h2 \me h
%116
	c1 h |
	R\breve
	r2 g' g f
	e1 d
	r2 e1 e2
%121
	d2 e f f~ |
	f2 f e c
	d2 g1 d2
	f2 d c1
	g'2 d1 d2
%126
	d2 g, a h |
	c1 h2 a
	g1 a
	r2 g'1 \ficta fis2
	g1 e2 f
%131
	g2 a e1 |
	f1. f2
	e1 d
	d\breve
	g1 g
%136
	f2 f e d |
	d\breve
	g\breve
	R\breve
	r2 g1 c,2
%141
	e2 f g g~ |
	g2 f e1
	fis1 r2 fis
	g2 a fis1
	g2 g a2. a4
%146
	d,2 d f f |
	e2 d e c
	c2 h c c
	c2. c4 g'2 e
	f2 d c1
%151
	g'2 d1 d2 |
	e2 c d e
	f2. \m e4 d2 \me c~
	c2 \m h4 a h2 \me g
	d'1 r
%156
	r2 e1 \m d4 c |
	d2 \me e f2. f4
	f2 e d d~
	d2 cis d1
	R\breve
%161
	R\breve |
	d1 e
	fis2 fis g g
	e2. e4 d1
	c2. \m d4 e f g2 \me
%166
	c,1 \m d \me |
	r2 c a1
	g2 g' c, c
	c2. c4 c4 \m d e f
	g2. f4 e1 \me
%171
	d\breve |
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%111
	r2 g' g c~ |
	c2 g a1
	e2 e f g
	e1 \m d \me
	r2 g1 g2
%116
	c,1 g' |
	R\breve
	g1 c,2 d
	e2. \m f4 g1 \me
	c,2 c1 c2
%121
	g'2 e d f~ |
	f2 f c' a
	g\breve
	R\breve
	r2 g1 fis2
%126
	g2 e f g |
	a1 g2 f
	e1 d
	R\breve
	R\breve
%131
	R\breve |
	d1. d2
	a'1 d,
	g\breve
	c,1 g'
%136
	d2 d a' d, |
	g\breve
	c,1 c'~
	c2 f, a h
	c\breve
%141
	a1 g~ |
	g1 a
	d,\breve
	R\breve
	R\breve
%146
	r2 g f f |
	g2. g4 e2 f
	d2 d c1~
	c1 r
	R\breve
%151
	r2 g'1 g2 |
	c2 a b g
	f1 f
	g1 g
	R\breve
%156
	r2 c1 \m h4 a |
	h2 \me c f,2. f4
	f2 c' d h
	a1 g
	R\breve
%161
	R\breve |
	g1 c,
	d2 d e e
	c2. c4 g'1
	R\breve
%166
	R\breve |
	c1 f,
	g2 g a a
	f2. f4 c'2 c,4 \m d
	e4 f g2 c,1 \me
%171
	d\breve \m |
	g\breve \me |
	}


lyricscantus = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a
	et mor -- tu -- os, __ cu -- jus re -- gni non e -- rit fi -- nis,
	non e -- rit __ fi -- nis.
	Et vi -- vi -- fi -- can -- tem.
	Qui cum Pa -- tre et Fi -- li -- o si -- mul ad -- o -- ra -- tur
	et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est.
	Et u -- nam san -- ctam, ca -- tho -- li -- cam.
	Con -- fi -- te -- or u -- num ba -- ptis -- ma.
	Et ex -- spe -- cto mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li,
	et vi -- tam ven -- tu -- ri sae -- cu -- li.
	A -- men,
	et vi -- tam ven -- tu -- ri sae -- cu -- li.
	A -- men.
	}


lyricsaltus = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est __ cum glo -- ri -- a ju -- di -- ca -- re
	vi -- vos et mor -- tu -- os, non e -- rit fi -- nis,
	non e -- rit fi -- nis.
	San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem.
	Qui cum Pa -- tre __ et Fi -- li -- o si -- mul ad -- o -- ra -- tur
	et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per __ Pro -- phe -- tas.
	Et u -- nam san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- ptis -- ma.
	Et __ ex -- spe -- cto re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li,
	A -- men,
	et vi -- tam ven -- tu -- ri sae -- cu -- li.
	A -- men.
	}


lyricstenor = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a ju -- di -- ca -- re
	vi -- vos et __ mor -- tu -- os,
	cu -- jus re -- gni non e -- rit fi -- nis,
	non e -- rit fi -- nis.
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
	Qui cum Pa -- tre si -- mul ad -- o -- ra -- tur
	et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per __ Pro -- phe -- tas.
	Et u -- nam san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	In re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	Et __ ex -- spe -- cto.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li,
	et vi -- tam ven -- tu -- ri sae -- cu -- li,
	et vi -- tam ven -- tu -- ri sae -- cu -- li.
	A -- men.
	}


lyricsquintus = \lyricmode {
	Et i -- te -- rum ven -- tu -- rus est cum glo -- ri -- a ju -- di -- ca -- re
	vi -- vos et mor -- tu -- os,
	cu -- jus re -- gni non e -- rit fi -- nis.
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num et vi -- vi -- fi -- can -- tem,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
	Qui cum Pa -- tre et Fi -- li -- o si -- mul ad -- o -- ra -- tur
	et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et u -- nam san -- ctam, ca -- tho -- li -- cam et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	Con -- fi -- te -- or u -- num ba -- ptis -- ma in re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	Re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li.
	A -- men, __
	et vi -- tam ven -- tu -- ri sae -- cu -- li. __
	A -- men.
	}


lyricsbassus = \lyricmode {
	Ju -- di -- ca -- re vi -- vos et mor -- tu -- os, __
	cu -- jus re -- gni non e -- rit fi -- nis.
	Et in Spi -- ri -- tum San -- ctum, Do -- mi -- num,
	qui ex Pa -- tre Fi -- li -- o -- que pro -- ce -- dit.
	si -- mul ad -- o -- ra -- tur
	et con -- glo -- ri -- fi -- ca -- tur,
	qui lo -- cu -- tus est per Pro -- phe -- tas.
	Et a -- po -- sto -- li -- cam Ec -- cle -- si -- am.
	In re -- mis -- si -- o -- nem pec -- ca -- to -- rum.
	Re -- sur -- re -- cti -- o -- nem mor -- tu -- o -- rum.
	Et vi -- tam ven -- tu -- ri sae -- cu -- li,
	et vi -- tam ven -- tu -- ri sae -- cu -- li.
	A -- men. __
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  SANCTUS

	
	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})
	
	m = \melisma
	me = \melismaEnd


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*108 \bar "|."
	}
	


cantus =  \relative c''
	{
	d\breve~
	d\breve
	d\breve
	e\breve
%5
	d\breve~ |
	d\breve
	g2. \m f4 e d c h
	a2. h4 c1 \me
	d\breve
%10
	r2 e2. e4 e2 |
	f1 e2 f~
	f2 \m e d \me c
	h\breve
	R\breve
%15
	R\breve |
	R\breve
	r1 r2 d~
	d4 d d2 e1
	d2 e1 d2
%20
	c1 \m h |
	a1 g \me
	r2 d' c a
	h2 \m a4 h c a h c \me
	d1 c2 c
%25
	h2 c4 \m d e c f2~ |
	f2 \me d d2. \m c4
	h\breve \me
	R\breve
	R\breve
%30
	R\breve |
	r2 c c c
	f1. e2
	e2 e1 \m d4 c
	d2 e2. d4 c2~
%35
	c2 \me h c1 |
	d2 e c1
	h1 r2 c
	d2 e c1
	h1. a2
%40
	h2 c a1 |
	g1 r2 g
	h2 c d1
	h1 r
	R\breve
%45
	r2 d g, a |
	h2 c d4 \m c h a8 g
	a1 \me h
	r2 d g, a
	h2 c1 \m h2 \me
%50
	c2. \m h4 a2 g |
	a1 \me d
	r2 g c, d
	e2 e c1
	d\breve |
	}


altus =  \relative c'
        {
	h'\breve
	a\breve \m
	h\breve \me
	c1. \m h2
%5
	a\breve \me |
	h2 d4 \m c h a g f
	e2. f4 \me g2 c~
	c4 \m h a g f2 e
	d\breve \me
%10
	c2 c'2. c4 c2 |
	c1 c
	c1 a
	g\breve~
	g1 r2 g~
%15
	g4 g g2 a1 |
	g2 a1 g2
	f2 \m e d1~
	d1 \me r2 g~
	g4 g g2 a1
%20
	g2 a1 g2 |
	f2 \m e d1~
	d1 \me r2 c
	h2 c4 \m d e f g2 \me
	a2 g g1~
%25
	g2 g e a~ |
	a2 \m g1 \me fis2
	g1 r2 h
	h2 h c1~
	c2 h h1
%30
	a1 g |
	a1. g2
	f2 d g1
	R\breve
	r2 c c c
%35
	f,1 a2 a |
	g1 a
	r2 d, e f
	d2 c2. \m d4 e \ficta fis
	g1 \me r
%40
	r1 r2 a |
	h2 c1 h2~
	h4 \m a g1 \ficta fis2 \me
	g1 r
	R\breve
%45
	r2 d e f |
	g2 e d \m g~
	g2 \ficta fis \me g2. \m f4
	e2 d c1 \me
	R\breve
%50
	g'1 a2 h |
	c2 c h h
	g1. g2
	g\breve
	g\breve |
	}


tenor =  \relative c'
	{
	g\breve \m
	d'\breve \me
	g,\breve
	c2. \m d4 e f g2~
%5
	g2 fis4 e fis1 \me |
	g1 r2 g~
	g4 \m f e d c d e2 \me
	f2 a1 \m g2
	g\breve \me
%10
	e1 r |
	R\breve
	R\breve
	r2 d2. d4 d2
	e1 d2 e~
%15
	e2 \m d c \me c |
	h2 a \m e'1
	a,2 c1 h4 a
	h2 \me h c1
	R\breve
%20
	R\breve |
	r1 r2 g'~
	g4 g g2 e f
	e2. \m d4 c2 h
	a2 h \me c1
%25
	g1 r2 a~ |
	a2 d d1~
	d1 r2 g
	g2 g a1~
	a2 g g1
%30
	e1 e |
	a,1 c2 c
	d1 g,2 c
	c2 c f1~
	f2 c c1
%35
	d1 a2 a |
	h2 c a1
	g1 r
	g'1 \m a \me
	d,2 g1 a2~
%40
	a4 \m g g1 fis2 \me |
	g2 e d1
	g2 g, d'1
	r2 d e f
	g2 e d1
%45
	d1 r2 d |
	g,2 a h g
	d'1 g,
	r2 g' g c,
	d2 e d1
%50
	c2 g' c, d |
	e2 f g2. \m f4
	e4 d c1 h2
	c4 d e f e1 \me
	d\breve |
	}


quintus  =  \relative c'
	{
	r1 g'~
	g2 \m fis4 e fis1 \me
	g1 r2 g~
	g4 \m f e d c1 \me
%5
	d1 r2 d~ |
	d4 \m c h a g a h2 \me
	c2 g'2. \m f4 e d
	c\breve \me
	g\breve
%10
	r2 g'2. g4 g2 |
	a1 g2 a~
	a2 g f \m e
	d1 \me r
	r2 g2. g4 g2
%15
	c,2 d e1~ |
	e2 d c \m h4 c
	d2 g,1 \me g'2~
	g2 g g c,
	h2 c1 d2
%20
	e\breve |
	a,2 c1 \m h4 a
	h1 \me c
	r1 r2 d~
	d4 d d2 e1
%25
	d2 e1 d2 |
	c2 \m h a1
	g1 \me r2 d'
	d2 d e1~
	e2 d d1
%30
	c1 h2 c~ |
	c2 c a c~
	c2 \m h \me c g'
	g2 g a1~
	a2 g g a~
%35
	a2 \m f1 e2 \me |
	d2 c e f
	g1 c,
	R\breve
	r2 d e fis
%40
	g2 \m c, \me d1 |
	g,1 a2 h
	g1 \m a \me
	g2 h c a
	g2 c h1
%45
	h1 r |
	R\breve
	r1 r2 g'
	c,2 d e f
	g1 g2. \m f4
%50
	e4 d e1 d2 |
	c1 \me r2 g'~
	g4 \m f e1 \me d2
	c\breve
	h\breve |
        }


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	d\breve \m |
	g\breve \me
	c,\breve
	f2. \m g4 a h c2~
	c2 h4 a h1 \me
%10
	c2 c2. c4 c2 |
	f,1 c'2 f,4 \m g
	a4 h c2 \me f,1
	g2 g2. g4 g2
	c1 h2 c~
%15
	c2 h a a |
	e2 f e e
	d2 c g'1~
	g1 r
	R\breve
%20
	R\breve |
	r1 r2 g~
	g4 g g2 a1
	g2 a1 \m g2
	f2 \me g c,1
%25
	r2 c1 d2 |
	f2 g d1 \m
	g1 \me r2 g
	g2 g c1~
	c2 g g1
%30
	a1 e |
	f1 f2 e
	d1 c
	R\breve
	R\breve
%35
	R\breve |
	R\breve
	r1 a'
	h2 c a1
	g1 r
%40
	R\breve |
	e1 f2 g
	e1 d
	r2 g c, d
	e2 c g'1
%45
	g1 r |
	R\breve
	r1 r2 g
	a2 h c a
	g1 g
%50
	c1. \m h2 \me |
	a1 g
	c,1. g'2
	c,\breve
	g'\breve |
	}


lyricscantus = \lyricmode {
	San -- ctus, san -- ctus, san -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Sa -- ba -- oth. __
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	}


lyricsaltus = \lyricmode {
	San -- ctus, __ san -- ctus, san -- ctus, san -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
	Do -- mi -- nus __ De -- us Sa -- ba -- oth,
	Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a, __
	glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis, __
	ho -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis.
	}


lyricstenor = \lyricmode {
	San -- ctus, san -- ctus, san -- ctus, san -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	}


lyricsquintus = \lyricmode {
	San -- ctus, san -- ctus, san -- ctus, san -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
	Do -- mi -- nus De -- us Sa -- ba -- oth, __
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth. __
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis, __
	in __ ex -- cel -- sis.
	}


lyricsbassus = \lyricmode {
	San -- ctus, san -- ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	Do -- mi -- nus De -- us Sa -- ba -- oth,
	De -- us Sa -- ba -- oth. __
	Ple -- ni sunt coe -- li et ter -- ra glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a,
	glo -- ri -- a tu -- a.
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName= "S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName= "A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName= "T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName= "T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName= "B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override VerticalAxisGroup.minimum-Y-extent = #'(-3 . 4)}
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Sanctus"} }

\midi
	{
    	\tempo 2 = 90
	}

}

%%%%%%%%%%%%%%%%%%%%  BENEDICTUS


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #55
	\skip 1*86 \bar "|."
	}

ficta = { \once \set suggestAccidentals = ##t }	
m = \melisma
me = \melismaEnd


cantus =  \relative c''
	{
	d\breve
	d1 e~
	e2 \m d4 c d c h a
	h1 \me a2 c4 \m d
%5
	e4 f e2. d4 d2~
	d2 \ficta cis \me d1~
	d2 c \m h a4 g
	a1 \me r2 g4 \m a
	h4 c h2. a4 a2~
%10
	a2 \me g c4 \m d e f |
	g1 \me r
	r1 r2 c,4 \m d
	e4 f e2. d4 d2~
	d2 \me \ficta cis d1
%15
	r1 d~ |
	d1 d
	e1. \m d4 c
	d4 c h a h1 \me
	a2 c4 \m d e f e2~
%20
	e4 d c2 \me h \m c \me |
	g1 r2 d'~
	d2 d d1
	h2 c d1
	h2 d e f
%25
	g1 e2 e |
	d2 g4 \m f e d c h
	a4 h c1 \me h2
	c\breve~
	c1 r2 d
%30
	g,2 a h g~ |
	g4 \m a h c d2. e4
	f4 e g f e d e2~
	e4 d c1 \me h2
	h1 r
%35
	r2 g a h |
	c1. \m h2 \me
	a2. a4 h1
	d1 e2 f
	g1 e2 e
%40
	d2 g, a h |
	c\breve
	c1. h2
	h\breve |
	}


altus =  \relative c'
        {
	R\breve
	R\breve
	g'\breve
	g1 a~
%5
	a2 \m g4 f g f e d |
	e1 \me d2 f4 \m g
	a4 \ficta b a1 \me g2~
	g2 \m \ficta fis g1~
	g2 f4 e f e d c
%10
	d1 \me e |
	r2 c4 \m d e f e2~
	e2 d \me f e~
	e2 c' h g
	a1. g2
%15
	a1 h2 h~ |
	h2 \m a4 g a2 \me h \m
	c2. h4 g a h2~
	h4 a a1 \ficta gis2 \me
	a\breve
%20
	R\breve |
	r2 g4 \m a h c h2~
	h2 \me a4 \m g a2 \ficta fis
	g1 \me a
	r2 h c a
%25
	g2 c1 \m h4 a |
	h2 \me h c f,~
	f2 \m g a g4 f
	e2 a2. g4 f2 \me
	e1 d
%30
	R\breve |
	r2 g a h
	c2 \m h4 a g f e d
	c1 \me d2 e
	d2 g c, d
%35
	e2 c4 \m d e f g2~ |
	g2 \me \ficta fis g1 \m
	d1 \me r2 g
	a2 h c \m h4 a
	g2 \me c1 \m h4 a
%40
	h2 c1 h2 |
	a1 \me a
	g\breve~
	g\breve |
	}


tenor =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	d\breve
	d1 e~
	e2 \m d4 c d c h a
%10
	h1 \me a2 c4 \m d |
	e4 f e2. d4 c2~
	c2 h \me a2. \m h4
	c1 g2 h
	a1 \me d2 h
%15
	c2 \m d \me g,2 g'~ |
	g2 \m fis4 e fis2 \me g
	c,2. \m d4 e f g2 \me
	d2 f e1
	a,\breve
%20
	r2 c4 \m d e f e2~ |
	e2 d4 c d2 \me g~
	g2 \m fis4 e fis g a2~
	a4 g g1 fis2 \me
	g1 r
%25
	R\breve |
	R\breve
	r2 c, f, g
	a2 f2. \m g4 a h
	c4 d c1 h2
%30
	c2 \me a g1 |
	r1 r2 g
	a2 h c1
	a2. a4 g1~
	g1 r
%35
	r2 g' c, d |
	e2 c4 \m d e \ficta fis g2~
	g2 \me \ficta fis g2. \m f8 e
	d2 g, \me r1
	R\breve
%40
	r2 c f, g |
	a2 f2. \m g4 a h
	c1. \me g2
	g\breve |
	}


quintus  =  \relative c'
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	R\breve |
	R\breve
	R\breve
	R\breve
	R\breve
%10
	R\breve |
	g'\breve
	g1 a~
	a2 \m g4 f g f e d
	e1 \me d2 g~
%15
	g2 \ficta fis g1 |
	d1 r
	R\breve
	R\breve
	r1 r2 c4 \m d
%20
	e4 f e2. d4 c2~ |
	c2 h4 a g a h c
	d\breve \me
	e1 d
	r2 g c, d
%25
	e2 c2. \m d4 e f |
	g2 e a2. g4
	f2 e \me d1
	c1 r
	r1 r2 d
%30
	e2 f g1 |
	e2. e4 d1
	r1 r2 c
	e2 f g1
	r2 g, a h
%35
	c1. \m h2 \me |
	a2. a4 g1
	R\breve
	r2 g' c, d
	e2 c2. \m d4 e f
%40
	g2 \me e d1 |
	r2 f1 \m e4 d
	e1. \me d2
	d\breve |
	}



lyricscantus = \lyricmode {
	Be -- ne -- di -- ctus qui __ ve -- nit, __
	qui __ ve -- nit, __
	qui __ ve -- nit,
	be -- ne -- di -- ctus qui __ ve -- nit,
	be -- ne -- di -- ctus qui ve -- nit
	in no -- mi -- ne Do -- mi -- ni,
	Do -- mi -- ni, __
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni.
	}


lyricsaltus = \lyricmode {
	Be -- ne -- di -- ctus qui __ ve -- nit,
	qui __ ve -- nit,
	be -- ne -- di -- ctus qui ve -- nit,
	qui __ ve -- nit,
	qui __ ve -- nit
	in no -- mi -- ne Do -- mi -- ni,
	Do -- mi -- ni,
	in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni, __
	in no -- mi -- ne __ Do -- mi -- ni.
	}


lyricstenor = \lyricmode {
	Be -- ne -- di -- ctus qui __ ve -- nit,
	qui ve -- nit,
	be -- ne -- di -- ctus qui ve -- nit,
	qui __ ve -- nit
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni, __
	in no -- mi -- ne Do -- mi -- ni.
	}


lyricsquintus = \lyricmode {
	Be -- ne -- di -- ctus,
	be -- ne -- di -- ctus qui __ ve -- nit
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni,
	in no -- mi -- ne,
	in no -- mi -- ne __ Do -- mi -- ni,
	in no -- mi -- ne Do -- mi -- ni,
	Do -- mi -- ni.
	}


\score
{  
  % \transpose   {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%  HOSANNA


global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\set Score.barNumberVisibility = #all-bar-numbers-visible \bar ""
	\set Score.currentBarNumber = #98
	\skip 1*32 \bar "|."
	}
	
ficta = { \once \set suggestAccidentals = ##t }	
m = \melisma
me = \melismaEnd


cantus =  \relative c''
	{
	d\breve
	d1 cis
	d1 d
	e\breve
%5
	d\breve~ |
	d1 r2 d~
	d2 g2. \m f4 e d
	c2. h4 \me a1
	g2 d' e2. d4
%10
	c2 h a1 |
	h2 d g2. \m f4
	e4 d c h \me a2 c
	d1 e
	g2. f4 e1 \m
%15
	d\breve \me |
	h\breve |
	}


altus =  \relative c'
        {
	h'\breve
	a1. a2
	a1 h
	c1. \m h2
%5
	a\breve \me |
	h1 \m a \me
	r2 g1 c2~
	c4 \m h a g f2 \me e
	d1 c2 \m g'
%10
	a2 \me g1 \m \ficta fis2 \me |
	g1 r2 g~
	g2 c2. \m h4 a g
	f2 \me d g4 \m f e d
	c4 d e f g2 \me a~
%15
	a2 g1 \m fis2 \me |
	g\breve |
	}


tenor =  \relative c'
	{
	g'\breve
	f1 e
	fis1 g2. \m f4
	e2 \me a2. \m g4 g2~
%5
	g2 fis4 e fis1 \me |
	g2 g, a1 \m
	h1 \me c~
	c1 r
	r2 g'1 e2
%10
	f2 \m g \me d1 \m | 
	g,1 \me r
	R\breve
	r2 g1 g'2~
	g4 \m f e d c2 \me c
%15
	a2 h d1 |
	d\breve |
	}


quintus  =  \relative c'
	{
	g\breve
	d'1 a
	d1 g,
	c\breve
%5
	d1 r2 d~ |
	d2 g1 \ficta fis2
	g2. \m f4 e d c h
	a2 \me c d \m c~
	c2 h \me c1
%10
	r1 r2 d~ |
	d2 g2. \m f4 e d
	c1 \me c2 c~
	c2 h c1
	g2 c2. \m h4 a g
%15
	\ficta fis2 \me g a1 |
	g\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	R\breve
%5
	d\breve |
	g1 d
	g1 c,
	f\breve
	g1 \m c, \me
%10
	R\breve |
	r2 g'1 c2~
	c4 \m h a g f2. e4
	d2 \me g c,1
	c\breve
%15
	d\breve |
	g\breve |
	}


lyricscantus = \lyricmode {
	Ho -- san -- na in ex -- cel -- sis,
	in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na,
	ho -- san -- na in ex -- cel -- sis.
	}


lyricsaltus = \lyricmode {
	Ho -- san -- na in ex -- cel -- sis, __
	ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in __ ex -- cel -- sis.
	}


lyricstenor = \lyricmode {
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis, __
	ho -- san -- na in ex -- cel -- sis.
	}


lyricsquintus = \lyricmode {
	Ho -- san -- na in ex -- cel -- sis,
	ho -- san -- na in __ ex -- cel -- sis,
	ho -- san -- na in ex -- cel -- sis,
	in __ ex -- cel -- sis.
	}


lyricsbassus = \lyricmode {
	Ho -- san -- na in ex -- cel -- sis, __
	ho -- san -- na in ex -- cel -- sis.
	}


\score
{  
  % \transpose    {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff <<\global
	\new Voice="v1" {
	  \set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  \set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff <<\global
	\new Voice="v3" {
	  \set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
	  \set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff <<\global
	\new Voice="v4" {
	  \set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>
	
	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


\midi
	{
    	\tempo 2 = 90
	}
	
}

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%  AGNUS DEI

	
	
global = {
	\key c \major
	\time 2/2 \set Score.measureLength = #(ly:make-moment 2/1)
	\skip 1*80 \bar "|." \break
	\skip 1*80 \bar "|."
	}

ficta = { \once \set suggestAccidentals = ##t }	
m = \melisma
me = \melismaEnd
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


cantus =  \relative c''
	{
	R\breve
	d\breve~
	d\breve
	d\breve
%5
	d\breve \m |
	e\breve \me
	d1 g, \m
	c1. \me h2
	c2 \m e d1 \me
%10
	c\breve~ |
	c1 r
	r1 r2 e
	e1 d2 e
	c2 d e4 \m f g f
%15
	e4 d c2 d \me g, |
	r1 r2 g
	g1 d'1~
	d2 d c c
	e4 \m d g f e d c2~
%20
	c2 h \me c1 |
	R\breve
	R\breve
	R\breve
	r2 g'2. \m f4 e d
%25
	c2 \me d d g, |
	c2. \m d4 e1 \me
	e1 r
	r2 f1 c2
	c2. \m d4 e f e2~
%30
	e4 d d1 \me c2 |
	e2. \m d4 c1 \me
	h2. \m c4 d1~
	d1 \me r
	r1 r2 g~
%35
	g2 d d1 |
	e2. \m d4 c2 \me d~
	d4 \m c d h c d e2~
	e4 d c1 h2
	c\breve \me
%40
	d\breve |
% Agnus Dei II
	R\breve
	R\breve
	r1 c~
	c2 h c \m a
%45
	h2 c2. h4 h a8 g |
	a1 \me h2. \m c4
	d1 \me r
	R\breve
	r2 g, \m h \me a
%50
	h2 \m c d e~ |
	e4 d d1 \ficta cis2 \me
	d1 r
	R\breve
	R\breve
%55
	r1 r2 d |
	e1 fis2 fis
	g2 g e1 \m
	d2 c1 h2 \me
	c1 r
%60
	g'1 c, |
	d2 d e e
	c2 c r d
	e1 fis2 fis
	g2 e d1
%65
	c1 r |
	r1 e~
	e2 d c h
	a1 g~
	g1 r
%70
	r2 c1 h2 |
	a2 c d4 \m e f2~
	f2 e d c~
	c2 h \me c a~
	a2 h c c
%75
	d1 g, |
	R\breve
	r1 a
	h2 c d1
	e\breve
%80
	d\breve |
	}


altus =  \relative c'
        {
	d1 \m g~
	g2 \me \ficta fis g \m h
	a2. g8 a h1 \me
	a1 r
%5
	r2 d,1 d2 |
	a'1 a
	r2 d,1 \m g2~
	g2 \me \ficta fis g \m d
	e2. f4 g1~
%10
	g2 e a2. g4 |
	f2 g a f \me
	g1 r2 g~
	g2 a h g
	a2 h c1~
%15
	c1 h |
	R\breve
	r2 h h1
	a2 h g a
	h4 \m a g2. \ficta fis8 e \ficta fis!2 \me
%20
	g1 r2 a |
	a1 g2 f~
	f2 e d c~
	c2 \m c'1 h4 a
	h2 \me h r c~
%25
	c2 h h1 |
	a1 e2. \m f4
	g\breve \me
	a\breve
	r2 c1 c2
%30
	a1 a2 a~ |
	a4 \m g g1 \ficta fis2 \me
	g2 g1 f2
	f1 e \m
	d1 \me g~
%35
	g\breve |
	e2 c'1 h2
	h1 a
	g\breve~
	g\breve
%40
	g\breve |
% Agnus Dei II
	R\breve
	R\breve
	r1 r2 c,
	e2 d \m e f
%45
	g2 a2. g4 g2~ |
	g2 fis g1~
	g2 a \me g1
	R\breve
	g1. fis2
%50
	g2 \m e f g~
	g4 f f e8 d e1
	d1 e \me
	d1 r2 a'~
	a2 g a c~
%55
	c2 \m h4 a h2 \me h |
	c1 a2 a
	g2 h c2. \m h4
	a1 g2. f4
	e2 f g1~
%60
	g1 \me a |
	r1 g
	a1 h2 h
	c2 c a1 \m
	g2 c1 h2 \me
%65
	c1 r |
	r1 c~
	c2 h a g~
	g2 f g4 \m f e d
	c2 \me g' f e
%70
	d2 c e1 |
	r2 a f4 \m g a h
	c1 \me a2 a
	g1 e2 c'~
	c2 h a g
%75
	f1 e2 c'~ |
	c2 h a g~
	g2 \m fis4 e fis1 \me
	g2 \m e \me d1
	g\breve
%80
	g\breve |
        }


tenor =  \relative c'
	{
	R\breve
	R\breve
	d1 \m g~
	g2 \me \ficta fis g \m h
%5
	a1 \me g |
	r2 e1 \m a2~
	a4 g f e d2 \me e
	c1 d
	r1 g, \m
%10
	c1. \me a2 |
	c2 \m e d4 c c2~
	c2 h \me c c
	c1 g'2 e
	f2 d c1
%15
	g'2 g, g4 \m a h g |
	a2 \me h c1
	h2 d1 e2
	f2 d e f
	g4 \m f e d c1
%20
	d1 \me e2 f |
	f1 g2 a
	f2 g a2. \m g4
	f2 e \me d1~
	d1 e~
%25
	e2 d d1 |
	c2 a4 \m h c d e2~
	e4 d c1 h2 \me
	c1 r2 f~
	f2 c c1
%30
	d1 a2. \m h4 |
	c2. h4 a1 \me
	g1 r2 d'~
	d4 d d2 h g4 \m a
	h4 c d1 c2~
%35
	c2 h4 a h1 \me |
	c2 e1 d2
	d1 c2. \m h8 a
	h2 e \me d1 \m
	c2. d4 e1 \me
%40
	d\breve |
% Agnus Dei II
	r1 g~
	g2 c, d \m e~
	e4 d d2 \me c1
	r2 g \m c \me d
%45
	h2 \m a e'1 \me |
	d1 r2 g, \m
	h2 \me a h \m c
	d2 e2. d4 d2~
	d \ficta cis \me d1
%50
	R\breve |
	r1 r2 a'~
	a2 g a2. \m g4
	f4 e d2 e f
	d1 c \me
%55
	d1 r2 g |
	c,1 d2 d
	e2 e c4 \m d e d8 e
	f2. e4 d2 e~
	e4 d c1 h4 a
%60
	h1 \me a2 a'~ |
	a2 \m g4 f e d e2
	f1 \me d
	R\breve
	r1 r2 g
%65
	c,1 d2 d |
	e1. f2
	g1 \m c, \me
	d1 r
	R\breve
%70
	a'1. g2 |
	f2 e d1
	c1 f,
	g1 a2. \m h4
	c2 \me d2. \m c4 c2~
%75
	c2 \me h c e~ |
	e2 d c h
	a\breve
	g1 g'2. f4
	e2 d c1
%80
	h\breve |
	}

	
quintus  =  \relative c'
	{
	R\breve
	d1 \m g~
	g2 \me fis g \m g, \me
	d'\breve
%5
	r2 a h d~ |
	d2 \m cis4 h cis1 \me
	d1 r
	r1 r2 g,~
	g2 \m c1 \me h2
%10
	e2. \m d4 c a a'2~ |
	a2 g f4 e d c
	d1 \me e
	R\breve
	r1 r2 e
%15
	e1 d2 e |
	c2 d e1
	d2 g, g1
	d'2 h c a
	g1 \m a \me
%20
	g1 c~ |
	c2 d e c
	d2 e f2. \m g4
	a1 \me g~
	g1 r2 g~
%25
	g2 g g2. \m f4 |
	e4 d e2. d4 c2 \me
	h2 e d2. \m e4
	f1 \me r2 a~
	a2 g g1
%30
	f1 e |
	e1. \m d4 c
	d2 \me h1 a2
	a1 g2 g'~
	g2 \m f e2. d8 c
%35
	d\breve \me |
	c1 g'2. g4
	g1 e2 c4 \m d
	e4 f g2. f4 d2
	e2. d4 c1 \me
%40
	h\breve |
% Agnus Dei II
	r2 c e d \m
	e2 f g a~
	a4 g g1 \ficta fis2 \me
	g1 r
%45
	R\breve |
	r2 d1 e2
	d2. \m c4 h a g2
	a2 h2. a4 a2 \me
	g1 r2 d'
%50
	g,2 a \m d c~ |
	c4 d b2 a1
	\ficta b1 \me a2 a'~
	a2 g a2. \m g4
	f4 e d2 e f \me
%55
	g\breve~ |
	g1 r
	R\breve
	r1 r2 g
	c,1 d2 d
%60
	e2 d2. \m c4 c2~ |
	c2 \me h c1~
	c1 r2 g'
	c,1 d2 d
	e2. \m f4 g1 \me
%65
	e2 a1 g2~ |
	g4 \m f e d c1 \me
	R\breve
	r1 e~
	e2 d c h
%70
	a2. \m h4 c d e2 \me |
	a,1 a'~
	a2 g f e
	d1 \m c2. d4
	e4 f g2 \me c,1
%75
	r1 r2 g'~ |
	g2 f f e
	d2. \m c4 d e d2~
	d2 c1 h2
	c\breve \me
%80
	d\breve |
	}


bassus  =  \relative c
	{
	R\breve
	R\breve
	R\breve
	d1 \m g~
%5
	g2 \me \ficta fis g \m h |
	a\breve \me
	d,2 d' \m h \me c
	a1 \m g \me
	c,1 r
%10
	c1 \m f~ |
	f2 \me e f \m a
	g1 \me c,
	R\breve
	r1 r2 c
%15
	c1 g'2 e |
	f2 d c1
	g'1 r
	R\breve
	R\breve
%20
	r1 r2 f |
	f1 c'2 a
	b2 g f1~
	f1 g~
	g1 c~
%25
	c2 g g1 |
	a\breve
	e2. \m f4 g1 \me
	f\breve
	R\breve
%30
	R\breve |
	R\breve
	r2 g1 d2
	d1 e
	h1 \m c
%35
	g'\breve \me |
	c,2 c'1 g2
	g1 a
	e2. \m f4 g1
	c,\breve \me
%40
	g'\breve |
% Agnus Dei II
	c1. h2
	c2 \m a h c~
	c4 h h a8 g a1 \me
	g1 r
%45
	R\breve |
	r1 g~
	g2 fis g \m e
	f2 g2. f4 f e8 d
	e1 \me d
%50
	R\breve |
	R\breve
	r2 d'1 \ficta cis2
	d2 \m \ficta b c d~
	d4 c \ficta b2 a1 \me
%55
	g\breve |
	R\breve
	r1 r2 c
	f,1 g2 g
	a1 g2. \m f4
%60
	e4 f g2 \me f2. \m e4 |
	d1 \me c2 c'
	f,1 g
	R\breve
	r1 g
%65
	a1 h2 h |
	c2 c a1
	g1 r
	r1 c~
	c2 h a g
%70
	f1 e |
	R\breve
	R\breve
	r1 a~
	a2 g f e
%75
	d1 c2 c~ |
	c2 d f g
	d\breve
	g\breve
	c,\breve
%80
	g'\breve |
	}

lyricscantus = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis, __
	mi -- se -- re -- re __ no -- bis.
	A -- gnus De -- i, __
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem.
	}


lyricsaltus = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re __ no -- bis,
	mi -- se -- re -- re no -- bis.
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i, __
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na no -- bis pa -- cem, __
	do -- na no -- bis pa -- cem,
	do -- na __ no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis __ pa -- cem,
	pa -- cem.
	}


lyricstenor = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re __ no -- bis.
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis __ pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem.
	}


lyricsquintus = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis, __
	mi -- se -- re -- re no -- bis, __
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta __ mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di, __
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem.
	}


lyricsbassus = \lyricmode {
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta mun -- di,
	qui tol -- lis pec -- ca -- ta mun -- di,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis,
	mi -- se -- re -- re no -- bis.
	A -- gnus De -- i,
	A -- gnus De -- i,
	A -- gnus De -- i,
	qui tol -- lis pec -- ca -- ta __ mun -- di,
	qui -- to -- lis,
	qui tol -- lis pec -- ca -- ta mun -- di,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	do -- na no -- bis pa -- cem,
	pa -- cem.
	}


\score
{  
  %\transpose   {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef violin 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T I"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName="T II"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% }  % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}
	
	\header { piece = \markup { \vspace #2 "Agnus Dei"} }
	
\midi
	{
    	\tempo 2 = 90
	}
	
}


% EOF